package com.duben.heliapp.utils

import com.duben.heliapp.MintsApplication
import net.grandcentrix.tray.AppPreferences

object AppPreferencesManager {
    private var appPreferences: AppPreferences? = null

    fun get():AppPreferences{
        if(appPreferences==null)
            appPreferences=AppPreferences(MintsApplication.getContext())

        return appPreferences!!
    }
}